.aw-storelocator-google-navigation {
    width: 100%;
    min-height: 600px;
    height: auto !important;
}

.aw-storelocator-info-window {
    padding-top: 10px;
    min-height: 90px;
    height: auto !important;
}

.aw-storelocator-store-image {
    width: 80px;
    float: right;
}

.aw-storelocator-store-image img {
    width: 80px;
    height: 80px;
    border: none;
}

.aw-storelocator-navigation-item {
    width: 97%;
    min-height: 80px;
    height: auto !important;
    margin: 5px auto;
    border: 1px solid #CCC;
    padding: 5px;
    cursor: pointer;
}

.aw-storelocator-item-selected {
    border: 1px solid black;
}

.aw-storelocator-navigation-item-image img {
    border: none;
    width: 80px;
}

.aw-storelocator-description {
    height: auto !important;
    word-break: normal;
    margin-bottom:10px;
}

.aw-storelocator-info-window .aw-storelocator-description {
    width: 100%;
}

.aw-storelocator-search-block .tabs-content h2 {
    display: none;
    font-size: 12px;
    font-weight: bold;
}


.aw-storelocator-search-block #current-address .input-box {
    width: 540px;
}

.aw-storelocator-search-block #current-address .input-box .button {
    margin-left: 10px;
}

.aw-storelocator-navigation .note-msg {
    margin: 5px;
}

.aw-storelocator-view-details button {
    margin-top: 10px;
}

.alphacube_message .aw-storelocator-description .location-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.alphacube_message .aw-storelocator-description {
    text-align: left;
    line-height: 1.55;
}


.alphacube_message .aw-storelocator-store-opening-hours {
    text-align: left;
    margin-bottom: 10px;
}

